.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.874512;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.617571,-0.617571,0.000000,0,0);-ms-transform:matrix(0.000000,0.617571,-0.617571,0.000000,0,0);-webkit-transform:matrix(0.000000,0.617571,-0.617571,0.000000,0,0);}
.m0{transform:matrix(0.617571,0.000000,0.000000,0.617571,0,0);-ms-transform:matrix(0.617571,0.000000,0.000000,0.617571,0,0);-webkit-transform:matrix(0.617571,0.000000,0.000000,0.617571,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.222656px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.222656px;}
._2{margin-left:-1222.672000px;}
._1{margin-left:-40.128000px;}
._3{margin-left:-1.160000px;}
._0{width:5.996800px;}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:31.808000px;}
.fs9{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:66.000000px;}
.fs4{font-size:68.000000px;}
.fs8{font-size:116.000000px;}
.fsb{font-size:120.000000px;}
.fs5{font-size:144.000000px;}
.fsc{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:40.824905px;}
.y10{bottom:70.468316px;}
.yf{bottom:100.111727px;}
.ye{bottom:129.755138px;}
.y16{bottom:151.981520px;}
.yd{bottom:159.398549px;}
.y6{bottom:217.225680px;}
.yb{bottom:290.456268px;}
.ya{bottom:312.688826px;}
.y8{bottom:313.933602px;}
.y9{bottom:364.564795px;}
.y7{bottom:365.809571px;}
.y5{bottom:517.825428px;}
.yc{bottom:565.782044px;}
.y18{bottom:699.594624px;}
.y17{bottom:716.886614px;}
.y4{bottom:843.875775px;}
.y3{bottom:873.519186px;}
.y13{bottom:1058.063252px;}
.y15{bottom:1059.668936px;}
.y12{bottom:1087.706663px;}
.y14{bottom:1089.312347px;}
.y1{bottom:1276.567550px;}
.y2{bottom:1277.045303px;}
.hb{height:22.265600px;}
.h9{height:24.750000px;}
.h3{height:28.142578px;}
.ha{height:30.937500px;}
.h2{height:31.269531px;}
.h5{height:34.031250px;}
.h8{height:37.125000px;}
.h4{height:51.046875px;}
.h6{height:53.158203px;}
.hc{height:92.460938px;}
.h7{height:110.953125px;}
.hd{height:154.101562px;}
.h0{height:1311.696227px;}
.h1{height:1311.720930px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:15.065275px;}
.x10{left:18.731918px;}
.x1{left:23.328870px;}
.x8{left:57.736965px;}
.xd{left:69.842099px;}
.x12{left:71.609341px;}
.x6{left:94.126475px;}
.x7{left:116.287889px;}
.x13{left:121.036764px;}
.x3{left:217.913407px;}
.x4{left:260.617457px;}
.x5{left:321.566780px;}
.x2{left:377.607402px;}
.xf{left:503.475794px;}
.xa{left:519.198659px;}
.xb{left:540.357879px;}
.x9{left:625.114566px;}
.xe{left:724.590936px;}
.xc{left:867.624593px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.120178pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.120178pt;}
._2{margin-left:-659.935933pt;}
._1{margin-left:-21.659046pt;}
._3{margin-left:-0.626109pt;}
._0{width:3.236767pt;}
.fsa{font-size:17.168335pt;}
.fs9{font-size:17.271967pt;}
.fs1{font-size:19.430962pt;}
.fs0{font-size:21.589958pt;}
.fs3{font-size:23.748954pt;}
.fs7{font-size:25.907950pt;}
.fs6{font-size:30.225941pt;}
.fs2{font-size:35.623431pt;}
.fs4{font-size:36.702929pt;}
.fs8{font-size:62.610879pt;}
.fsb{font-size:64.769874pt;}
.fs5{font-size:77.723849pt;}
.fsc{font-size:107.949791pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:22.035200pt;}
.y10{bottom:38.035200pt;}
.yf{bottom:54.035200pt;}
.ye{bottom:70.035200pt;}
.y16{bottom:82.031867pt;}
.yd{bottom:86.035200pt;}
.y6{bottom:117.247333pt;}
.yb{bottom:156.773467pt;}
.ya{bottom:168.773467pt;}
.y8{bottom:169.445333pt;}
.y9{bottom:196.773467pt;}
.y7{bottom:197.445333pt;}
.y5{bottom:279.495733pt;}
.yc{bottom:305.380267pt;}
.y18{bottom:377.605467pt;}
.y17{bottom:386.938800pt;}
.y4{bottom:455.481067pt;}
.y3{bottom:471.481067pt;}
.y13{bottom:571.088533pt;}
.y15{bottom:571.955200pt;}
.y12{bottom:587.088533pt;}
.y14{bottom:587.955200pt;}
.y1{bottom:689.026000pt;}
.y2{bottom:689.283867pt;}
.hb{height:12.017834pt;}
.h9{height:13.358787pt;}
.h3{height:15.189927pt;}
.ha{height:16.698483pt;}
.h2{height:16.877697pt;}
.h5{height:18.368332pt;}
.h8{height:20.038180pt;}
.h4{height:27.552497pt;}
.h6{height:28.692085pt;}
.hc{height:49.905694pt;}
.h7{height:59.886833pt;}
.hd{height:83.176157pt;}
.h0{height:707.986667pt;}
.h1{height:708.000000pt;}
.w0{width:516.000000pt;}
.x0{left:0.000000pt;}
.x11{left:8.131467pt;}
.x10{left:10.110533pt;}
.x1{left:12.591733pt;}
.x8{left:31.163467pt;}
.xd{left:37.697200pt;}
.x12{left:38.651067pt;}
.x6{left:50.804667pt;}
.x7{left:62.766267pt;}
.x13{left:65.329467pt;}
.x3{left:117.618533pt;}
.x4{left:140.668000pt;}
.x5{left:173.565333pt;}
.x2{left:203.813200pt;}
.xf{left:271.750533pt;}
.xa{left:280.236933pt;}
.xb{left:291.657600pt;}
.x9{left:337.404933pt;}
.xe{left:391.097200pt;}
.xc{left:468.299467pt;}
}
